XAMPP 'cds-fpdf.php' SQL-injection and HTML Injection Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1535109 漏洞类型 Input Validation Error
发布时间 2019-02-19 更新时间 2019-02-19
CVE编号 CVE-2019-8923
CVE-2019-8924
CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/107168
|漏洞详情
漏洞细节尚未披露
|受影响的产品
XAMPP XAMPP 5.6.40